import * as React from 'react';
import { ReactComponent as Icon } from "./ChartPieOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-pie-on");
});
var ChartPieOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartPieOn);

